[data-tabs-target] {
    display: none;

    &.active {
        display: block;
    }
}



.tabs {
    position: relative;

    &__header {
        margin-bottom: 0;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 2px solid #DCDCDC;
    }

    &__nav {
        display: flex;
        align-items: center;
    }

    &__nav {
        padding: 0;
        margin-bottom: -2px;
        list-style-type: none;
        display: flex;
        align-items: center;
    }

    &__item {

    }

    &__btn {
        padding: rem(6) rem(16) rem(20) rem(16);
        border: none;
        color: #6C757D;
        cursor: pointer;
        font-weight: 600;
        position: relative;
        font-size:  rem(12);
        line-height: rem(20);
        text-align: center;
        letter-spacing: 0.06em;
        background-color: transparent;

        &:not(:last-child) {
            margin-right: 2px;
        }

        &:hover {
            color: var(--color-base);
            text-decoration: none;
        }

        &.active {
            color: var(--color-primary);
            background: transparent;
            pointer-events: none;

            &:before {
                left: 0;
                right: 0;
                content: '';
                bottom: 0;
                height: rem(2);
                position: absolute;
                background: var(--color-primary);
            }
        }
    }

    &__content {
        padding: rem(20);
        min-height: rem(80);
        border-radius: 0px 0px 20px 20px;
        background-color: #fff;
        border: 2px solid #D7D7D7;
        border-top: none;
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding: rem(40);
        }

        &__btn {
            font-size: rem(18);
        }
    }


    @include media-breakpoint-up(lg) {

    }


    @include media-breakpoint-up(xl) {}
}
